@0    = ~Быстрее, Велдрин. Здесь находится выход из Андердарка.~
@1    = ~Солафейн? Как ты здесь очутился?~
@2    = ~Отлично. Я хочу побыстрее убраться из этого подземного ада!~
@3    = ~Я хотел рассказать тебе кое-что, поэтому решил подождать здесь.~
@4    = ~Я хорошо понимаю твои чувства, но хотел бы кое-что тебе рассказать.~
@5    = ~Как ты знаешь, я не служу Лолт - многие дроу предпочитают бежать из Андердарка.~
@6    = ~Есть и другие, подобные мне - они поклоняются Тёмной Деве. Эти дроу живут на поверхности, скрываясь в диких чащобах Тетирских лесов. Им приходится опасаться не только других дроу, но и эльфов с поверхности, которые привыкли сразу нападать, едва завидев нашу тёмную кожу.~
@7    = ~Они - моя новая семья, аббил, и поскольку ты помог мне, я тоже хочу помочь тебе. Впереди тебя ждут опасные бои - насколько я знаю и догадываюсь. Я даю слово, что Фалл и остальные в Святилище Эйлистраи сделают всё возможное, чтобы помочь тебе.~
@8    = ~Если хочешь, я отмечу расположение Святилища на твоей карте.~
@9    = ~Да, покажи, где это.~
@10   = ~Мне не нужна помощь каких-то жалких ренегатов.~
@11   = ~Здесь: это место находится к востоку от лагеря эльфов с поверхности.~
@12   = ~Надеюсь, мы скоро встретимся.~
@13   = ~Как хочешь.~
@14   = ~В любом случае, надеюсь на скорую встречу.~
